/* =============================================================================
   CONTENTS
   
   1. STRUCTURAL LAYOUT
   
   2. GLOBAL STYLES
        2.1. PREFERENCES PANEL
		2.2. CONTENT AREA
   3. FOOTER
   4. SET PREFERENCES PAGE
	    4.1. FEATURE SLIDER
	    4.2. SET PREFERENCES & MAP AREA
   5. HIDDEN CONTENT
   
   ========================================================================== */

/* =============================================================================
   1. STRUCTURAL LAYOUT
   ========================================================================== */
.container {
	width: 100%;
	margin: 0px auto;
	background: #ffffff;
}
.header {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.nav-container {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;	
}
ul.nav {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;	
}
.central-container {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.main-container {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.main {
	display: block;
	width: 100%;
	margin: 0px 0px 0px 0px;	
}

.contact {
	display: block;
	width: 100%;
	margin: 0px 0px 20px 0px;	
}
.footer {
	display: block;
	width: 100%;
	clear: both;	
}

/* =============================================================================
   2. GLOBAL STYLES
   ========================================================================== */

.main .content h1,
.main .content h2,
.main .content h3,
.main .content h4,
.main .content h5,
.main .content h6,
.main .content p,
.main .content ol,
.main .content ul
 { margin-left: 10px; margin-right: 10px;}
.toggle-container h2.trigger { margin: 0px; }
.main table.form input { width: 100% }
.main .panel h2 { margin: 0; }

.main .content ul.panel-item, ul.panel-item {
margin-left: 0px; 
margin-right: 0px;
margin-bottom: 0px;
padding-left: 0px;
}

/*--------------------------------------------
	2.1 PREFERENCES PANEL
  ------------------------------------------*/

.preferences ul li span { display: none; }
.preferences ul li.pref-location {
	height: 1.4em;
	padding: 5px 10px 5px 28px;
}
.preferences ul li.pref-who {
	height: 1.4em;
	padding: 5px 10px 5px 25px;
}
.preferences ul li.pref-language {
	height: 1.4em;
	padding: 5px 10px 5px 24px;
}

/*--------------------------------------------
	2.2 CONTENT AREA
  ------------------------------------------*/
  
.photo {	
	margin-right: 10px; 
	
}

/* =============================================================================
   3. FOOTER
   ========================================================================== */
  
.footer .footer-links li a {
	padding: 5px 8px;
	font-size: 0.95em;
}

/* =============================================================================
   4. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	4.1 FEATURE SLIDER
  ------------------------------------------*/

.feature-slider-container h1 {
	display: block;
	color: #cc0000;
	font-size: 1.35em;
	padding: 10px;
	margin: 0px;	
}
#feature-slider .feature-caption {	
	z-index:20;
	display:block;	
	margin:10px 10px 0px 10px;
	height: 262px;
	color:#003366; 	
	background: -moz-linear-gradient(top, rgba(255,255,255,0.75) 0%, rgba(255,255,255,0.95) 90%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.75)), color-stop(90%,rgba(255,255,255,0.95))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.95) 90%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.95) 90%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.95) 90%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.95) 90%); /* W3C */
	padding: 10px 10px 10px 10px;
}

/*--------------------------------------------
	4.2 SET PREFERENCES & MAP AREA
  ------------------------------------------*/
  
.set-preferences-inside { padding: 20px 10px 20px 10px; }

/* =============================================================================
   5. HIDDEN CONTENT
   ========================================================================== */

.breadcrumb {display: none;}
.feature-slider-container .slider-nav,
.home-slider-container .slider-nav { display: none;	}
.set-preferences-container .pru-int-map {display: none;}

/* =============================================================================
   6. PAGE SPECIFIC STYLES
   ========================================================================== */

#onlineservices .main-container .main .onlineservices-iframe { display: none; } 
#onlineservices .main-container .main .onlineservices-noie { display: block; margin: 15px 0 0 0 ; }
